### Method

# Gtk PopoverBin set_popover

since: 4.22

#### Declaration [src]

    void
    gtk_popover_bin_set_popover (
      GtkPopoverBin* self,
      GtkWidget* popover
    )

#### Description [src]

Sets the `GtkPopover` that will be presented when calling `gtk_popover_bin_popup()`.

If `popover` is `NULL`, the popover will be unset.

If `GtkPopoverBin:menu-model` is set before calling this function, then the menu model property will be unset.

See: `gtk_popover_bin_set_menu_model()`.

Available since: 4.22

Sets property | `Gtk.PopoverBin:popover`

#### Parameters

`popover`

  Type: `GtkPopover`

  A `GtkPopover`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.